@media only screen and (max-width: 767px) {
  .home {
    margin: 0 0 0;
}
.tg-header__area {
    padding: 15px 0;
}
.about-list .list-wrap li .icon {
    width: 50px;
    height: 50px;
    margin-left: 15px;
}
.services-thumb img {
    height: 100%;
}
.work_itme {
    margin-bottom: 15px;
}
.project-item {   
    margin-bottom: 15px;
}
.project-content-bottom {
    margin-top: 20px;
}
.blog-post-thumb img {
    height: 100%;
}
.blog-post-item {
    margin-bottom: 15px;
}
.sub_cv {
    margin-bottom: 40px;
}
.about__img-wrap-four > img {
    height: 100%;
    width: 100%;
}
.title-content.client-t h2 {
    font-size: 30px;
}
.breadcrumb__bg {
    padding: 100px 0 50px;
}
.about__img-wrap-five img {
    height: 100%;
}
.tg-header__area.sticky-menu li.menu-item-has-children > a::after {
    color: #ffffff;
}

.sub-menu.navigation li.menu-item-has-children:hover > a::after {
    color: #ffffff;
}
.sub-menu.navigation li.menu-item-has-children > a::after {
    color: #ffffff;
}
.blog__sidebar {
    margin-top: 45px;
}
.pagination-wrap.mt-40 {
    margin-top: 0;
}
.hiring-img img {
    height: 100%;
}




}

@media only screen and (max-width: 374px){
.banner-content .title {
    font-size: 25px;
}



}